body {
	font-family: "Century Gothic";
	font-size: 12px;
	color: #000;
	background-color: #4C000E;
}
.blocktext {
	text-align: justify;
	background-color: #FFF;
	font-size: 16px;
	border-radius: 10px;
	box-shadow: 3px 3px 4px rgba(0, 0, 0, 0.3);
	padding-right: 56px;
	padding-left: 56px;
	padding-top: 10px;
	padding-bottom: 10px;
}
.text {
	text-align: justify;
	font-size: 16px;
	display: inline;
	vertical-align: top;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.text a {
	color: #800;
	text-decoration: none;
}
.icon {
	height: 48px;
	width: 48px;
	display: inline;
	float: left;
	font-weight: bold;
	color: #FFF;
	font-size: 28px;
	text-align: center;
	vertical-align: middle;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.logoapp {
	height: 65px;
	width: 130px;
	display: inline;
	float: left;
	font-weight: bold;
	color: #FFF;
	font-size: 28px;
	text-align: center;
	vertical-align: middle;
	margin: 0px;
	padding: 0px;
}
.smbtitle {
	font-size: 24px;
	font-weight: normal;
	text-transform: uppercase;
	font-variant: normal;
	padding-top: 30px;
	padding-bottom: 4px;
	text-align: left;
}

#header {
	font-size: 24px;
	font-weight: normal;
	text-align: center;
	background-color: #FFF;
	border-radius: 10px 10px 0px 0px;
	box-shadow: 3px 3px 4px rgba(0, 0, 0, 0.3);
	padding-top: 3px;
	padding-right: 56px;
	padding-bottom: 3px;
	padding-left: 56px;
}
#footer {
	font-size: 24px;
	font-weight: normal;
	text-align: center;
	background-color: #FFF;
	border-radius: 0px 0px 10px 10px;
	box-shadow: 3px 3px 4px rgba(0, 0, 0, 0.3);
	padding-top: 3px;
	padding-right: 56px;
	padding-bottom: 3px;
	padding-left: 56px;
}
#content {
	font-size: 24px;
	font-weight: normal;
	text-align: justify;
	background-color: #FFF;
	border-radius: 0px 0px 0px 0px;
	box-shadow: 3px 3px 4px rgba(0, 0, 0, 0.3);
	padding-top: 3px;
	padding-right: 56px;
	padding-bottom: 3px;
	padding-left: 56px;
}
.item {
	background-color: #900;
	color: #FFF;
	display: inline;
	font-size: 14px;
	font-variant: normal;
	text-transform: capitalize;
	margin: 0px;
	border-radius: 0px 0px 5px 5px;
	padding-top: 0px;
	padding-right: 8px;
	padding-bottom: 4px;
	padding-left: 8px;
	vertical-align: middle;
	border: thin solid #600;
	
}
#menu {
	text-align: center;
	margin-top: 2px;
	margin-bottom: 10px;
}
#title {
	font-size: 36px;
	color: #FFF;
}
#container {
	
	margin-right: auto;
	margin-left: auto;
	width: 900px;
}
a {
	color: #FFF;
	text-decoration: none;
}
.souligne {
	text-decoration: underline;
}
